### A free/open-source library for quantitative finance

Public Member Functions
PathMultiAssetOption::results Class Reference

Results from multi-asset option calculation More...

`#include <ql/experimental/mcbasket/pathmultiassetoption.hpp>`

Inherits Instrument::results.

List of all members.

## Public Member Functions

void | reset ()

## Detailed Description

Results from multi-asset option calculation